<?xml version="1.0" encoding="UTF-8"?>
<?oxygen RNGSchema="NKJP_segmentation.rng" type="xml"?>
<teiCorpus xmlns="http://www.tei-c.org/ns/1.0" xmlns:nkjp="http://www.nkjp.pl/ns/1.0" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:xlink="http://www.w3.org/1999/xlink">
<xi:include href="NKJP_1M_header.xml"/>
<TEI>
<xi:include href="header.xml"/>
<text xml:lang="pl" xml:id="segm_text">
<body xml:id="segm_body">
<p xlink:href="text.xml#txt_1-div" xml:id="segm_1-p">
<s xml:id="segm_1.1-s">
<seg xml:id="segm_1.1-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,0,5)"/></seg>
<seg xml:id="segm_1.2-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,6,8)"/></seg>
<seg xml:id="segm_1.3-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,15,1)"/></seg>
<seg xml:id="segm_1.4-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,17,6)"/></seg>
<seg xml:id="segm_1.5-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,24,10)"/></seg>
<seg xml:id="segm_1.6-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,35,5)"/></seg>
<seg xml:id="segm_1.7-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,41,11)"/></seg>
<seg xml:id="segm_1.8-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,53,6)"/></seg>
<seg xml:id="segm_1.9-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,60,16)"/></seg>
<seg xml:id="segm_1.10-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,77,2)"/></seg>
<seg xml:id="segm_1.11-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,80,5)"/></seg>
<seg xml:id="segm_1.12-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,86,13)"/></seg>
<seg xml:id="segm_1.13-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,100,1)"/></seg>
</s>
<s xml:id="segm_1.2-s">
<seg xml:id="segm_1.14-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,0,3)"/></seg>
<seg xml:id="segm_1.15-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,4,8)"/></seg>
<seg xml:id="segm_1.16-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,13,4)"/></seg>
<seg xml:id="segm_1.17-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,18,6)"/></seg>
<seg xml:id="segm_1.18-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,25,6)"/></seg>
<seg xml:id="segm_1.19-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,32,5)"/></seg>
<seg xml:id="segm_1.20-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,38,6)"/></seg>
<seg xml:id="segm_1.21-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,45,6)"/></seg>
<seg xml:id="segm_1.22-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,52,9)"/></seg>
<seg xml:id="segm_1.23-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,62,2)"/></seg>
<seg xml:id="segm_1.24-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,65,6)"/></seg>
<seg xml:id="segm_1.25-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,72,2)"/></seg>
<seg xml:id="segm_1.26-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,75,6)"/></seg>
<seg xml:id="segm_1.27-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,82,1)"/></seg>
</s>
<s xml:id="segm_1.3-s">
<seg xml:id="segm_1.28-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,0,5)"/></seg>
<seg xml:id="segm_1.29-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,6,1)"/></seg>
<seg xml:id="segm_1.30-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,8,7)"/></seg>
<seg xml:id="segm_1.31-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,16,7)"/></seg>
<seg xml:id="segm_1.32-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,24,5)"/></seg>
<seg xml:id="segm_1.33-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,30,2)"/></seg>
<seg xml:id="segm_1.34-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,33,6)"/></seg>
<seg xml:id="segm_1.35-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,40,8)"/></seg>
<seg xml:id="segm_1.36-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,49,2)"/></seg>
<seg xml:id="segm_1.37-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,52,8)"/></seg>
<seg xml:id="segm_1.38-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,61,6)"/></seg>
<seg xml:id="segm_1.39-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,68,5)"/></seg>
<seg xml:id="segm_1.40-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,74,1)"/></seg>
<seg xml:id="segm_1.41-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,76,6)"/></seg>
<seg xml:id="segm_1.42-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,83,2)"/></seg>
<seg xml:id="segm_1.43-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,86,6)"/></seg>
<seg xml:id="segm_1.44-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,93,5)"/></seg>
<seg xml:id="segm_1.45-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,99,7)"/></seg>
<seg xml:id="segm_1.46-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,107,6)"/></seg>
<seg xml:id="segm_1.47-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,114,1)"/></seg>
</s>
<s xml:id="segm_1.4-s">
<seg xml:id="segm_1.48-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,0,8)"/></seg>
<seg xml:id="segm_1.49-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,9,5)"/></seg>
<seg xml:id="segm_1.50-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,15,6)"/></seg>
<seg xml:id="segm_1.51-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,22,11)"/></seg>
<seg xml:id="segm_1.52-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,34,5)"/></seg>
<seg xml:id="segm_1.53-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,40,1)"/></seg>
<seg xml:id="segm_1.54-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,42,9)"/></seg>
<seg xml:id="segm_1.55-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,52,3)"/></seg>
<seg xml:id="segm_1.56-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,56,6)"/></seg>
<seg xml:id="segm_1.57-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,63,3)"/></seg>
<seg xml:id="segm_1.58-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,67,5)"/></seg>
<seg xml:id="segm_1.59-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,73,5)"/></seg>
<seg xml:id="segm_1.60-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,79,1)"/></seg>
</s>
<s xml:id="segm_1.5-s">
<seg xml:id="segm_1.61-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,0,4)"/></seg>
<seg xml:id="segm_1.62-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,5,2)"/></seg>
<seg xml:id="segm_1.63-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,8,4)"/></seg>
<seg xml:id="segm_1.64-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,13,9)"/></seg>
<seg xml:id="segm_1.65-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,23,1)"/></seg>
<seg xml:id="segm_1.66-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,25,5)"/></seg>
<seg xml:id="segm_1.67-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,31,6)"/></seg>
<seg xml:id="segm_1.68-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,38,7)"/></seg>
<seg xml:id="segm_1.69-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,46,11)"/></seg>
<seg xml:id="segm_1.70-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,58,5)"/></seg>
<seg xml:id="segm_1.71-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,64,3)"/></seg>
<seg xml:id="segm_1.72-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,68,6)"/></seg>
<seg xml:id="segm_1.73-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,75,2)"/></seg>
<seg xml:id="segm_1.74-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,78,11)"/></seg>
<seg xml:id="segm_1.75-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,90,13)"/></seg>
<seg xml:id="segm_1.76-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,104,5)"/></seg>
<seg xml:id="segm_1.77-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,110,1)"/></seg>
<seg xml:id="segm_1.78-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,112,3)"/></seg>
<seg xml:id="segm_1.79-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,116,3)"/></seg>
<seg xml:id="segm_1.80-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,120,3)"/></seg>
<seg xml:id="segm_1.81-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,124,8)"/></seg>
<seg xml:id="segm_1.82-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,133,1)"/></seg>
<seg xml:id="segm_1.83-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,135,3)"/></seg>
<seg xml:id="segm_1.84-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,139,3)"/></seg>
<seg xml:id="segm_1.85-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,143,8)"/></seg>
<seg xml:id="segm_1.86-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,152,1)"/></seg>
</s>
<s xml:id="segm_1.6-s">
<seg xml:id="segm_1.87-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,0,7)"/></seg>
<seg xml:id="segm_1.88-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,8,9)"/></seg>
<seg xml:id="segm_1.89-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,18,7)"/></seg>
<seg xml:id="segm_1.90-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,26,11)"/></seg>
<seg xml:id="segm_1.91-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,38,5)"/></seg>
<seg xml:id="segm_1.92-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,44,1)"/></seg>
<seg xml:id="segm_1.93-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,46,5)"/></seg>
<seg xml:id="segm_1.94-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,52,13)"/></seg>
<seg xml:id="segm_1.95-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,66,5)"/></seg>
<seg xml:id="segm_1.96-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,72,9)"/></seg>
<seg xml:id="segm_1.97-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,82,3)"/></seg>
<seg xml:id="segm_1.98-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,86,6)"/></seg>
<seg xml:id="segm_1.99-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,93,1)"/></seg>
<seg xml:id="segm_1.100-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,95,4)"/></seg>
<seg xml:id="segm_1.101-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,100,6)"/></seg>
<seg xml:id="segm_1.102-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,107,6)"/></seg>
<seg xml:id="segm_1.103-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,114,5)"/></seg>
<seg xml:id="segm_1.104-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,120,1)"/></seg>
<seg xml:id="segm_1.105-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,122,2)"/></seg>
<seg xml:id="segm_1.106-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,125,11)"/></seg>
<seg xml:id="segm_1.107-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,137,13)"/></seg>
<seg xml:id="segm_1.108-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,151,5)"/></seg>
<seg xml:id="segm_1.109-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,157,1)"/></seg>
</s>
<s xml:id="segm_1.7-s">
<seg xml:id="segm_1.110-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,0,13)"/></seg>
<seg xml:id="segm_1.111-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,14,5)"/></seg>
<seg xml:id="segm_1.112-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,20,9)"/></seg>
<seg xml:id="segm_1.113-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,30,6)"/></seg>
<seg xml:id="segm_1.114-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,37,7)"/></seg>
<seg xml:id="segm_1.115-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,45,6)"/></seg>
<seg xml:id="segm_1.116-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,52,11)"/></seg>
<seg xml:id="segm_1.117-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,64,5)"/></seg>
<seg xml:id="segm_1.118-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,70,1)"/></seg>
</s>
<s xml:id="segm_1.8-s">
<seg xml:id="segm_1.119-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,0,6)"/></seg>
<seg xml:id="segm_1.120-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,7,5)"/></seg>
<seg xml:id="segm_1.121-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,13,10)"/></seg>
<seg xml:id="segm_1.122-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,24,2)"/></seg>
<seg xml:id="segm_1.123-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,27,3)"/></seg>
<seg xml:id="segm_1.124-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,31,5)"/></seg>
<seg xml:id="segm_1.125-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,37,8)"/></seg>
<seg xml:id="segm_1.126-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,46,1)"/></seg>
<seg xml:id="segm_1.127-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,48,7)"/></seg>
<seg xml:id="segm_1.128-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,56,1)"/></seg>
<seg xml:id="segm_1.129-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,58,4)"/></seg>
<seg xml:id="segm_1.130-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,63,3)"/></seg>
<seg xml:id="segm_1.131-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,67,8)"/></seg>
<seg xml:id="segm_1.132-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,76,5)"/></seg>
<seg xml:id="segm_1.133-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,82,6)"/></seg>
<seg xml:id="segm_1.134-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,89,1)"/></seg>
<seg xml:id="segm_1.135-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,91,7)"/></seg>
<seg xml:id="segm_1.136-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,99,2)"/></seg>
<seg xml:id="segm_1.137-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,102,6)"/></seg>
<seg xml:id="segm_1.138-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,109,1)"/></seg>
</s>
<s xml:id="segm_1.9-s">
<seg xml:id="segm_1.139-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,0,3)"/></seg>
<seg xml:id="segm_1.140-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,4,6)"/></seg>
<seg xml:id="segm_1.141-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,11,3)"/></seg>
<seg xml:id="segm_1.142-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,15,7)"/></seg>
<seg xml:id="segm_1.143-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,23,5)"/></seg>
<seg xml:id="segm_1.144-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,29,5)"/></seg>
<seg xml:id="segm_1.145-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,35,4)"/></seg>
<seg xml:id="segm_1.146-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,40,4)"/></seg>
<seg xml:id="segm_1.147-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,45,3)"/></seg>
<seg xml:id="segm_1.148-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,49,5)"/></seg>
<seg xml:id="segm_1.149-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,55,1)"/></seg>
<seg xml:id="segm_1.150-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,57,9)"/></seg>
<seg xml:id="segm_1.151-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,67,1)"/></seg>
</s>
<s xml:id="segm_1.10-s">
<seg xml:id="segm_1.152-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,0,3)"/></seg>
<seg xml:id="segm_1.153-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,4,4)"/></seg>
<seg xml:id="segm_1.154-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,9,13)"/></seg>
<seg xml:id="segm_1.155-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,23,5)"/></seg>
<seg xml:id="segm_1.156-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,29,9)"/></seg>
<seg xml:id="segm_1.157-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,39,4)"/></seg>
<seg xml:id="segm_1.158-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,44,6)"/></seg>
<seg xml:id="segm_1.159-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,51,6)"/></seg>
<seg xml:id="segm_1.160-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,58,5)"/></seg>
<seg xml:id="segm_1.161-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,64,3)"/></seg>
<seg xml:id="segm_1.162-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,68,6)"/></seg>
<seg xml:id="segm_1.163-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,75,8)"/></seg>
<seg xml:id="segm_1.164-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,84,9)"/></seg>
<seg xml:id="segm_1.165-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,94,13)"/></seg>
<seg xml:id="segm_1.166-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,108,1)"/></seg>
<seg xml:id="segm_1.167-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,110,3)"/></seg>
<seg xml:id="segm_1.168-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,114,12)"/></seg>
<seg xml:id="segm_1.169-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,127,8)"/></seg>
<seg xml:id="segm_1.170-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,136,7)"/></seg>
<seg xml:id="segm_1.171-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,144,1)"/></seg>
</s>
<s xml:id="segm_1.11-s">
<seg xml:id="segm_1.172-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,0,1)"/></seg>
<seg xml:id="segm_1.173-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,2,8)"/></seg>
<seg xml:id="segm_1.174-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,11,9)"/></seg>
<seg xml:id="segm_1.175-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,21,3)"/></seg>
<seg xml:id="segm_1.176-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,25,6)"/></seg>
<seg xml:id="segm_1.177-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,32,4)"/></seg>
<seg xml:id="segm_1.178-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,37,7)"/></seg>
<seg xml:id="segm_1.179-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,45,1)"/></seg>
<seg xml:id="segm_1.180-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,47,6)"/></seg>
<seg xml:id="segm_1.181-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,54,5)"/></seg>
<seg xml:id="segm_1.182-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,60,1)"/></seg>
<seg xml:id="segm_1.183-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,62,8)"/></seg>
<seg xml:id="segm_1.184-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,71,5)"/></seg>
<seg xml:id="segm_1.185-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,77,9)"/></seg>
<seg xml:id="segm_1.186-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,87,1)"/></seg>
</s>
<s xml:id="segm_1.12-s">
<seg xml:id="segm_1.187-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,0,2)"/></seg>
<seg xml:id="segm_1.188-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,3,8)"/></seg>
<seg xml:id="segm_1.189-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,12,1)"/></seg>
<seg xml:id="segm_1.190-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,14,7)"/></seg>
<seg xml:id="segm_1.191-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,22,6)"/></seg>
<seg xml:id="segm_1.192-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,29,6)"/></seg>
<seg xml:id="segm_1.193-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,36,2)"/></seg>
<seg xml:id="segm_1.194-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,39,3)"/></seg>
<seg xml:id="segm_1.195-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,43,6)"/></seg>
<seg xml:id="segm_1.196-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,50,3)"/></seg>
<seg xml:id="segm_1.197-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,54,1)"/></seg>
<seg xml:id="segm_1.198-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,56,5)"/></seg>
<seg xml:id="segm_1.199-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,62,12)"/></seg>
<seg xml:id="segm_1.200-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,75,1)"/></seg>
</s>
<s xml:id="segm_1.13-s">
<seg xml:id="segm_1.201-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,0,6)"/></seg>
<seg xml:id="segm_1.202-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,7,2)"/></seg>
<seg xml:id="segm_1.203-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,10,1)"/></seg>
<seg xml:id="segm_1.204-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,12,6)"/></seg>
<seg xml:id="segm_1.205-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,19,1)"/></seg>
<seg xml:id="segm_1.206-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,21,7)"/></seg>
<seg xml:id="segm_1.207-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,29,2)"/></seg>
<seg xml:id="segm_1.208-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,32,6)"/></seg>
<seg xml:id="segm_1.209-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,39,1)"/></seg>
</s>
<s xml:id="segm_1.14-s">
<seg xml:id="segm_1.210-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,0,5)"/></seg>
<seg xml:id="segm_1.211-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,6,3)"/></seg>
<seg xml:id="segm_1.212-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,10,11)"/></seg>
<seg xml:id="segm_1.213-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,22,4)"/></seg>
<seg xml:id="segm_1.214-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,27,2)"/></seg>
<seg xml:id="segm_1.215-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,30,10)"/></seg>
<seg xml:id="segm_1.216-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,41,9)"/></seg>
<seg xml:id="segm_1.217-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,51,1)"/></seg>
<seg xml:id="segm_1.218-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,53,8)"/></seg>
<seg xml:id="segm_1.219-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,62,5)"/></seg>
<seg xml:id="segm_1.220-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,68,1)"/></seg>
<seg xml:id="segm_1.221-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,70,5)"/></seg>
<seg xml:id="segm_1.222-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,76,9)"/></seg>
<seg xml:id="segm_1.223-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,86,6)"/></seg>
<seg xml:id="segm_1.224-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,93,8)"/></seg>
<seg xml:id="segm_1.225-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,102,7)"/></seg>
<seg xml:id="segm_1.226-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,110,5)"/></seg>
<seg xml:id="segm_1.227-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,116,1)"/></seg>
<seg xml:id="segm_1.228-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,118,9)"/></seg>
<seg xml:id="segm_1.229-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,128,9)"/></seg>
<seg xml:id="segm_1.230-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,138,1)"/></seg>
<seg xml:id="segm_1.231-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,140,2)"/></seg>
<seg xml:id="segm_1.232-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,143,1)"/></seg>
<seg xml:id="segm_1.233-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,145,7)"/></seg>
<seg xml:id="segm_1.234-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,153,10)"/></seg>
<seg xml:id="segm_1.235-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,164,1)"/></seg>
<seg xml:id="segm_1.236-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,166,11)"/></seg>
<seg xml:id="segm_1.237-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,178,7)"/></seg>
<seg xml:id="segm_1.238-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,186,10)"/></seg>
<seg xml:id="segm_1.239-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,197,7)"/></seg>
<seg xml:id="segm_1.240-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,205,5)"/></seg>
<seg xml:id="segm_1.241-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,211,1)"/></seg>
<seg xml:id="segm_1.242-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,213,5)"/></seg>
<seg xml:id="segm_1.243-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,219,8)"/></seg>
<seg xml:id="segm_1.244-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,228,2)"/></seg>
<seg xml:id="segm_1.245-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,231,3)"/></seg>
<seg xml:id="segm_1.246-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,235,7)"/></seg>
<seg xml:id="segm_1.247-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,243,8)"/></seg>
<seg xml:id="segm_1.248-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,252,1)"/></seg>
<seg xml:id="segm_1.249-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,254,5)"/></seg>
<seg xml:id="segm_1.250-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,260,5)"/></seg>
<seg xml:id="segm_1.251-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,266,8)"/></seg>
<seg xml:id="segm_1.252-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,275,1)"/></seg>
</s>
<s xml:id="segm_1.15-s">
<seg xml:id="segm_1.253-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,0,5)"/></seg>
<seg xml:id="segm_1.254-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,6,7)"/></seg>
<seg xml:id="segm_1.255-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,14,5)"/></seg>
<seg xml:id="segm_1.256-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,20,4)"/></seg>
<seg xml:id="segm_1.257-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,25,3)"/></seg>
<seg xml:id="segm_1.258-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,29,8)"/></seg>
<seg xml:id="segm_1.259-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,38,6)"/></seg>
<seg xml:id="segm_1.260-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,45,6)"/></seg>
<seg xml:id="segm_1.261-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,52,4)"/></seg>
<seg xml:id="segm_1.262-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,57,3)"/></seg>
<seg xml:id="segm_1.263-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,61,8)"/></seg>
<seg xml:id="segm_1.264-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,70,14)"/></seg>
<seg xml:id="segm_1.265-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,85,1)"/></seg>
<seg xml:id="segm_1.266-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,87,3)"/></seg>
<seg xml:id="segm_1.267-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,91,1)"/></seg>
<seg xml:id="segm_1.268-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,93,12)"/></seg>
<seg xml:id="segm_1.269-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,106,1)"/></seg>
<seg xml:id="segm_1.270-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,108,12)"/></seg>
<seg xml:id="segm_1.271-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,121,2)"/></seg>
<seg xml:id="segm_1.272-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,124,7)"/></seg>
<seg xml:id="segm_1.273-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,132,10)"/></seg>
<seg xml:id="segm_1.274-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,143,1)"/></seg>
</s>
<s xml:id="segm_1.16-s">
<seg xml:id="segm_1.275-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.16-ab,0,12)"/></seg>
<seg xml:id="segm_1.276-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.16-ab,13,2)"/></seg>
<seg xml:id="segm_1.277-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.16-ab,16,4)"/></seg>
<seg xml:id="segm_1.278-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.16-ab,21,7)"/></seg>
<seg xml:id="segm_1.279-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.16-ab,29,5)"/></seg>
<seg xml:id="segm_1.280-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.16-ab,35,4)"/></seg>
<seg xml:id="segm_1.281-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.16-ab,40,4)"/></seg>
<seg xml:id="segm_1.282-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.16-ab,45,5)"/></seg>
<seg xml:id="segm_1.283-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.16-ab,51,1)"/></seg>
<seg xml:id="segm_1.284-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.16-ab,53,13)"/></seg>
<seg xml:id="segm_1.285-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.16-ab,67,5)"/></seg>
<seg xml:id="segm_1.286-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.16-ab,73,6)"/></seg>
<seg xml:id="segm_1.287-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.16-ab,80,12)"/></seg>
<seg xml:id="segm_1.288-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.16-ab,93,1)"/></seg>
</s>
<s xml:id="segm_1.17-s">
<seg xml:id="segm_1.289-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,0,7)"/></seg>
<seg xml:id="segm_1.290-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,8,4)"/></seg>
<seg xml:id="segm_1.291-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,13,1)"/></seg>
<seg xml:id="segm_1.292-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,15,9)"/></seg>
<seg xml:id="segm_1.293-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,25,10)"/></seg>
<seg xml:id="segm_1.294-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,36,2)"/></seg>
<seg xml:id="segm_1.295-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,39,8)"/></seg>
<seg xml:id="segm_1.296-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,48,10)"/></seg>
<seg xml:id="segm_1.297-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,59,1)"/></seg>
<seg xml:id="segm_1.298-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,61,7)"/></seg>
<seg xml:id="segm_1.299-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,69,7)"/></seg>
<seg xml:id="segm_1.300-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,77,5)"/></seg>
<seg xml:id="segm_1.301-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,83,6)"/></seg>
<seg xml:id="segm_1.302-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,90,2)"/></seg>
<seg xml:id="segm_1.303-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,93,9)"/></seg>
<seg xml:id="segm_1.304-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,103,6)"/></seg>
<seg xml:id="segm_1.305-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,110,2)"/></seg>
<seg xml:id="segm_1.306-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,113,2)"/></seg>
<seg xml:id="segm_1.307-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,116,8)"/></seg>
<seg xml:id="segm_1.308-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,125,1)"/></seg>
</s>
<s xml:id="segm_1.18-s">
<seg xml:id="segm_1.309-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,0,6)"/></seg>
<seg xml:id="segm_1.310-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,7,2)"/></seg>
<seg xml:id="segm_1.311-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,10,8)"/></seg>
<seg xml:id="segm_1.312-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,19,1)"/></seg>
<seg xml:id="segm_1.313-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,21,3)"/></seg>
<seg xml:id="segm_1.314-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,25,1)"/></seg>
<seg xml:id="segm_1.315-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,27,13)"/></seg>
<seg xml:id="segm_1.316-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,41,14)"/></seg>
<seg xml:id="segm_1.317-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,56,7)"/></seg>
<seg xml:id="segm_1.318-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,64,5)"/></seg>
<seg xml:id="segm_1.319-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,70,1)"/></seg>
<seg xml:id="segm_1.320-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,72,6)"/></seg>
<seg xml:id="segm_1.321-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,79,9)"/></seg>
<seg xml:id="segm_1.322-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,89,4)"/></seg>
<seg xml:id="segm_1.323-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,94,8)"/></seg>
<seg xml:id="segm_1.324-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,103,5)"/></seg>
<seg xml:id="segm_1.325-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,109,1)"/></seg>
<seg xml:id="segm_1.326-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,111,9)"/></seg>
<seg xml:id="segm_1.327-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,121,5)"/></seg>
<seg xml:id="segm_1.328-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,127,1)"/></seg>
<seg xml:id="segm_1.329-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,129,8)"/></seg>
<seg xml:id="segm_1.330-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,138,2)"/></seg>
<seg xml:id="segm_1.331-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,141,13)"/></seg>
<seg xml:id="segm_1.332-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,155,3)"/></seg>
<seg xml:id="segm_1.333-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,159,5)"/></seg>
<seg xml:id="segm_1.334-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,165,4)"/></seg>
<seg xml:id="segm_1.335-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,170,6)"/></seg>
<seg xml:id="segm_1.336-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,177,5)"/></seg>
<seg xml:id="segm_1.337-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,183,9)"/></seg>
<seg xml:id="segm_1.338-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,193,1)"/></seg>
<seg xml:id="segm_1.339-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,195,1)"/></seg>
<seg xml:id="segm_1.340-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,197,3)"/></seg>
<seg xml:id="segm_1.341-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,201,5)"/></seg>
<seg xml:id="segm_1.342-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,207,8)"/></seg>
<seg xml:id="segm_1.343-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,216,11)"/></seg>
<seg xml:id="segm_1.344-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,228,5)"/></seg>
<seg xml:id="segm_1.345-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,234,1)"/></seg>
</s>
<s xml:id="segm_1.19-s">
<seg xml:id="segm_1.346-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,0,7)"/></seg>
<seg xml:id="segm_1.347-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,8,1)"/></seg>
<seg xml:id="segm_1.348-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,10,6)"/></seg>
<seg xml:id="segm_1.349-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,17,5)"/></seg>
<seg xml:id="segm_1.350-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,23,1)"/></seg>
<seg xml:id="segm_1.351-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,25,8)"/></seg>
<seg xml:id="segm_1.352-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,34,2)"/></seg>
<seg xml:id="segm_1.353-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,37,11)"/></seg>
<seg xml:id="segm_1.354-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,49,5)"/></seg>
<seg xml:id="segm_1.355-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,55,1)"/></seg>
<seg xml:id="segm_1.356-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,57,8)"/></seg>
<seg xml:id="segm_1.357-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,66,5)"/></seg>
<seg xml:id="segm_1.358-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,72,9)"/></seg>
<seg xml:id="segm_1.359-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,82,1)"/></seg>
<seg xml:id="segm_1.360-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,84,4)"/></seg>
<seg xml:id="segm_1.361-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,89,9)"/></seg>
<seg xml:id="segm_1.362-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,99,12)"/></seg>
<seg xml:id="segm_1.363-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,112,13)"/></seg>
<seg xml:id="segm_1.364-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,126,3)"/></seg>
<seg xml:id="segm_1.365-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,130,5)"/></seg>
<seg xml:id="segm_1.366-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,136,5)"/></seg>
<seg xml:id="segm_1.367-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,142,8)"/></seg>
<seg xml:id="segm_1.368-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,151,2)"/></seg>
<seg xml:id="segm_1.369-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,154,12)"/></seg>
<seg xml:id="segm_1.370-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,167,5)"/></seg>
<seg xml:id="segm_1.371-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,173,11)"/></seg>
<seg xml:id="segm_1.372-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,185,5)"/></seg>
<seg xml:id="segm_1.373-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,191,6)"/></seg>
<seg xml:id="segm_1.374-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,198,5)"/></seg>
<seg xml:id="segm_1.375-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,204,6)"/></seg>
<seg xml:id="segm_1.376-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,211,7)"/></seg>
<seg xml:id="segm_1.377-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,219,1)"/></seg>
<seg xml:id="segm_1.378-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,221,6)"/></seg>
<seg xml:id="segm_1.379-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,228,12)"/></seg>
<seg xml:id="segm_1.380-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,241,2)"/></seg>
<seg xml:id="segm_1.381-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,244,6)"/></seg>
<seg xml:id="segm_1.382-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,251,1)"/></seg>
<seg xml:id="segm_1.383-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,253,1)"/></seg>
<seg xml:id="segm_1.384-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,255,5)"/></seg>
<seg xml:id="segm_1.385-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,261,9)"/></seg>
<seg xml:id="segm_1.386-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,271,3)"/></seg>
<seg xml:id="segm_1.387-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,275,6)"/></seg>
<seg xml:id="segm_1.388-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,282,10)"/></seg>
<seg xml:id="segm_1.389-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,293,2)"/></seg>
<seg xml:id="segm_1.390-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,296,5)"/></seg>
<seg xml:id="segm_1.391-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,302,1)"/></seg>
<seg xml:id="segm_1.392-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,304,1)"/></seg>
</s>
<s xml:id="segm_1.20-s">
<seg xml:id="segm_1.393-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.20-ab,0,3)"/></seg>
<seg xml:id="segm_1.394-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.20-ab,4,5)"/></seg>
<seg xml:id="segm_1.395-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.20-ab,10,4)"/></seg>
<seg xml:id="segm_1.396-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.20-ab,15,5)"/></seg>
<seg xml:id="segm_1.397-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.20-ab,21,1)"/></seg>
<seg xml:id="segm_1.398-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.20-ab,23,6)"/></seg>
<seg xml:id="segm_1.399-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.20-ab,30,5)"/></seg>
<seg xml:id="segm_1.400-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.20-ab,36,9)"/></seg>
<seg xml:id="segm_1.401-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.20-ab,46,2)"/></seg>
<seg xml:id="segm_1.402-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.20-ab,49,10)"/></seg>
<seg xml:id="segm_1.403-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.20-ab,60,7)"/></seg>
<seg xml:id="segm_1.404-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.20-ab,68,1)"/></seg>
<seg xml:id="segm_1.405-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.20-ab,70,5)"/></seg>
<seg xml:id="segm_1.406-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.20-ab,76,5)"/></seg>
<seg xml:id="segm_1.407-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.20-ab,82,5)"/></seg>
<seg xml:id="segm_1.408-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.20-ab,88,6)"/></seg>
<seg xml:id="segm_1.409-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.20-ab,95,8)"/></seg>
<seg xml:id="segm_1.410-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.20-ab,104,1)"/></seg>
<seg xml:id="segm_1.411-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.20-ab,106,1)"/></seg>
<seg xml:id="segm_1.412-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.20-ab,108,3)"/></seg>
<seg xml:id="segm_1.413-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.20-ab,112,5)"/></seg>
<seg xml:id="segm_1.414-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.20-ab,118,2)"/></seg>
<seg xml:id="segm_1.415-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.20-ab,121,10)"/></seg>
<seg xml:id="segm_1.416-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.20-ab,132,6)"/></seg>
<seg xml:id="segm_1.417-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.20-ab,139,1)"/></seg>
<seg xml:id="segm_1.418-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.20-ab,141,6)"/></seg>
<seg xml:id="segm_1.419-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.20-ab,148,6)"/></seg>
<seg xml:id="segm_1.420-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.20-ab,155,1)"/></seg>
</s>
<s xml:id="segm_1.21-s">
<seg xml:id="segm_1.421-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.21-ab,0,6)"/></seg>
<seg xml:id="segm_1.422-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.21-ab,7,6)"/></seg>
<seg xml:id="segm_1.423-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.21-ab,14,5)"/></seg>
<seg xml:id="segm_1.424-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.21-ab,20,4)"/></seg>
<seg xml:id="segm_1.425-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.21-ab,25,10)"/></seg>
<seg xml:id="segm_1.426-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.21-ab,36,11)"/></seg>
<seg xml:id="segm_1.427-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.21-ab,48,6)"/></seg>
<seg xml:id="segm_1.428-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.21-ab,55,3)"/></seg>
<seg xml:id="segm_1.429-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.21-ab,59,5)"/></seg>
<seg xml:id="segm_1.430-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.21-ab,65,1)"/></seg>
<seg xml:id="segm_1.431-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.21-ab,67,6)"/></seg>
<seg xml:id="segm_1.432-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.21-ab,74,5)"/></seg>
<seg xml:id="segm_1.433-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.21-ab,80,9)"/></seg>
<seg xml:id="segm_1.434-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.21-ab,90,1)"/></seg>
</s>
<s xml:id="segm_1.22-s">
<seg xml:id="segm_1.435-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,0,1)"/></seg>
<seg xml:id="segm_1.436-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,2,8)"/></seg>
<seg xml:id="segm_1.437-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,11,7)"/></seg>
<seg xml:id="segm_1.438-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,19,7)"/></seg>
<seg xml:id="segm_1.439-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,27,4)"/></seg>
<seg xml:id="segm_1.440-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,32,8)"/></seg>
<seg xml:id="segm_1.441-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,41,9)"/></seg>
<seg xml:id="segm_1.442-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,51,2)"/></seg>
<seg xml:id="segm_1.443-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,54,12)"/></seg>
<seg xml:id="segm_1.444-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,67,3)"/></seg>
<seg xml:id="segm_1.445-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,71,3)"/></seg>
<seg xml:id="segm_1.446-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,75,5)"/></seg>
<seg xml:id="segm_1.447-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,81,1)"/></seg>
<seg xml:id="segm_1.448-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,83,6)"/></seg>
<seg xml:id="segm_1.449-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,90,5)"/></seg>
<seg xml:id="segm_1.450-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,96,9)"/></seg>
<seg xml:id="segm_1.451-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,106,1)"/></seg>
<seg xml:id="segm_1.452-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,108,7)"/></seg>
<seg xml:id="segm_1.453-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,116,1)"/></seg>
<seg xml:id="segm_1.454-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,118,15)"/></seg>
<seg xml:id="segm_1.455-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,134,14)"/></seg>
<seg xml:id="segm_1.456-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,149,1)"/></seg>
<seg xml:id="segm_1.457-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,151,2)"/></seg>
<seg xml:id="segm_1.458-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,154,1)"/></seg>
<seg xml:id="segm_1.459-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,156,9)"/></seg>
<seg xml:id="segm_1.460-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,166,1)"/></seg>
<seg xml:id="segm_1.461-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,168,9)"/></seg>
<seg xml:id="segm_1.462-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,178,1)"/></seg>
<seg xml:id="segm_1.463-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,180,1)"/></seg>
</s>
<s xml:id="segm_1.23-s">
<seg xml:id="segm_1.464-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,0,9)"/></seg>
<seg xml:id="segm_1.465-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,10,12)"/></seg>
<seg xml:id="segm_1.466-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,23,5)"/></seg>
<seg xml:id="segm_1.467-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,29,5)"/></seg>
<seg xml:id="segm_1.468-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,35,1)"/></seg>
<seg xml:id="segm_1.469-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,37,6)"/></seg>
<seg xml:id="segm_1.470-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,44,12)"/></seg>
<seg xml:id="segm_1.471-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,57,2)"/></seg>
<seg xml:id="segm_1.472-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,60,6)"/></seg>
<seg xml:id="segm_1.473-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,67,7)"/></seg>
<seg xml:id="segm_1.474-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,75,1)"/></seg>
<seg xml:id="segm_1.475-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,77,2)"/></seg>
<seg xml:id="segm_1.476-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,80,1)"/></seg>
<seg xml:id="segm_1.477-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,82,8)"/></seg>
<seg xml:id="segm_1.478-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,91,4)"/></seg>
<seg xml:id="segm_1.479-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,96,2)"/></seg>
<seg xml:id="segm_1.480-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,99,9)"/></seg>
<seg xml:id="segm_1.481-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,109,1)"/></seg>
<seg xml:id="segm_1.482-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,111,7)"/></seg>
<seg xml:id="segm_1.483-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,119,7)"/></seg>
<seg xml:id="segm_1.484-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,127,5)"/></seg>
<seg xml:id="segm_1.485-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,133,1)"/></seg>
<seg xml:id="segm_1.486-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,135,1)"/></seg>
<seg xml:id="segm_1.487-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,137,5)"/></seg>
<seg xml:id="segm_1.488-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,143,9)"/></seg>
<seg xml:id="segm_1.489-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,153,1)"/></seg>
<seg xml:id="segm_1.490-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,155,10)"/></seg>
<seg xml:id="segm_1.491-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,166,16)"/></seg>
<seg xml:id="segm_1.492-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,183,6)"/></seg>
<seg xml:id="segm_1.493-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,190,5)"/></seg>
<seg xml:id="segm_1.494-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,196,2)"/></seg>
<seg xml:id="segm_1.495-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,199,9)"/></seg>
<seg xml:id="segm_1.496-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,209,8)"/></seg>
<seg xml:id="segm_1.497-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,218,1)"/></seg>
</s>
<s xml:id="segm_1.24-s">
<seg xml:id="segm_1.498-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,0,6)"/></seg>
<seg xml:id="segm_1.499-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,7,5)"/></seg>
<seg xml:id="segm_1.500-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,13,5)"/></seg>
<seg xml:id="segm_1.501-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,19,1)"/></seg>
<seg xml:id="segm_1.502-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,21,5)"/></seg>
<seg xml:id="segm_1.503-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,27,6)"/></seg>
<seg xml:id="segm_1.504-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,34,3)"/></seg>
<seg xml:id="segm_1.505-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,38,6)"/></seg>
<seg xml:id="segm_1.506-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,45,5)"/></seg>
<seg xml:id="segm_1.507-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,51,12)"/></seg>
<seg xml:id="segm_1.508-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,64,4)"/></seg>
<seg xml:id="segm_1.509-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,69,5)"/></seg>
<seg xml:id="segm_1.510-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,75,1)"/></seg>
<seg xml:id="segm_1.511-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,77,3)"/></seg>
<seg xml:id="segm_1.512-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,81,5)"/></seg>
<seg xml:id="segm_1.513-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,87,5)"/></seg>
<seg xml:id="segm_1.514-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,93,2)"/></seg>
<seg xml:id="segm_1.515-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,96,14)"/></seg>
<seg xml:id="segm_1.516-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,111,7)"/></seg>
<seg xml:id="segm_1.517-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,119,5)"/></seg>
<seg xml:id="segm_1.518-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,125,1)"/></seg>
<seg xml:id="segm_1.519-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,127,2)"/></seg>
<seg xml:id="segm_1.520-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,130,1)"/></seg>
<seg xml:id="segm_1.521-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,132,2)"/></seg>
<seg xml:id="segm_1.522-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,135,5)"/></seg>
<seg xml:id="segm_1.523-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,141,7)"/></seg>
<seg xml:id="segm_1.524-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,149,3)"/></seg>
<seg xml:id="segm_1.525-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,153,6)"/></seg>
<seg xml:id="segm_1.526-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,160,1)"/></seg>
<seg xml:id="segm_1.527-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,162,5)"/></seg>
<seg xml:id="segm_1.528-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,168,7)"/></seg>
<seg xml:id="segm_1.529-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,176,3)"/></seg>
<seg xml:id="segm_1.530-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,180,8)"/></seg>
<seg xml:id="segm_1.531-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,189,1)"/></seg>
<seg xml:id="segm_1.532-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,191,5)"/></seg>
<seg xml:id="segm_1.533-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,197,7)"/></seg>
<seg xml:id="segm_1.534-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,205,14)"/></seg>
<seg xml:id="segm_1.535-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,220,2)"/></seg>
<seg xml:id="segm_1.536-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,223,9)"/></seg>
<seg xml:id="segm_1.537-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,233,1)"/></seg>
<seg xml:id="segm_1.538-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,235,3)"/></seg>
<seg xml:id="segm_1.539-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,239,4)"/></seg>
<seg xml:id="segm_1.540-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,244,10)"/></seg>
<seg xml:id="segm_1.541-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,255,5)"/></seg>
<seg xml:id="segm_1.542-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,261,1)"/></seg>
</s>
<s xml:id="segm_1.25-s">
<seg xml:id="segm_1.543-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,0,11)"/></seg>
<seg xml:id="segm_1.544-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,12,4)"/></seg>
<seg xml:id="segm_1.545-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,17,2)"/></seg>
<seg xml:id="segm_1.546-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,20,4)"/></seg>
<seg xml:id="segm_1.547-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,25,5)"/></seg>
<seg xml:id="segm_1.548-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,31,3)"/></seg>
<seg xml:id="segm_1.549-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,35,3)"/></seg>
<seg xml:id="segm_1.550-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,39,7)"/></seg>
<seg xml:id="segm_1.551-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,47,7)"/></seg>
<seg xml:id="segm_1.552-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,55,5)"/></seg>
<seg xml:id="segm_1.553-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,61,7)"/></seg>
<seg xml:id="segm_1.554-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,69,11)"/></seg>
<seg xml:id="segm_1.555-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,81,1)"/></seg>
<seg xml:id="segm_1.556-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,83,18)"/></seg>
<seg xml:id="segm_1.557-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,102,1)"/></seg>
<seg xml:id="segm_1.558-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,104,5)"/></seg>
<seg xml:id="segm_1.559-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,110,1)"/></seg>
<seg xml:id="segm_1.560-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,112,2)"/></seg>
<seg xml:id="segm_1.561-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,115,1)"/></seg>
<seg xml:id="segm_1.562-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,117,4)"/></seg>
<seg xml:id="segm_1.563-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,122,5)"/></seg>
<seg xml:id="segm_1.564-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,128,1)"/></seg>
<seg xml:id="segm_1.565-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,130,3)"/></seg>
<seg xml:id="segm_1.566-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,134,1)"/></seg>
<seg xml:id="segm_1.567-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,136,4)"/></seg>
<seg xml:id="segm_1.568-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,141,6)"/></seg>
<seg xml:id="segm_1.569-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,148,6)"/></seg>
<seg xml:id="segm_1.570-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,155,5)"/></seg>
<seg xml:id="segm_1.571-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,161,1)"/></seg>
<seg xml:id="segm_1.572-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,163,7)"/></seg>
<seg xml:id="segm_1.573-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,171,7)"/></seg>
<seg xml:id="segm_1.574-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,179,3)"/></seg>
<seg xml:id="segm_1.575-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,183,5)"/></seg>
<seg xml:id="segm_1.576-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,189,1)"/></seg>
<seg xml:id="segm_1.577-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,191,1)"/></seg>
<seg xml:id="segm_1.578-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,193,2)"/></seg>
<seg xml:id="segm_1.579-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,196,1)"/></seg>
<seg xml:id="segm_1.580-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,198,6)"/></seg>
<seg xml:id="segm_1.581-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,205,6)"/></seg>
<seg xml:id="segm_1.582-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,212,1)"/></seg>
<seg xml:id="segm_1.583-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,214,4)"/></seg>
<seg xml:id="segm_1.584-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,219,4)"/></seg>
<seg xml:id="segm_1.585-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,224,5)"/></seg>
<seg xml:id="segm_1.586-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,230,5)"/></seg>
<seg xml:id="segm_1.587-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,236,8)"/></seg>
<seg xml:id="segm_1.588-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,245,3)"/></seg>
<seg xml:id="segm_1.589-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,249,13)"/></seg>
<seg xml:id="segm_1.590-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,263,1)"/></seg>
<seg xml:id="segm_1.591-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,265,5)"/></seg>
<seg xml:id="segm_1.592-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,271,8)"/></seg>
<seg xml:id="segm_1.593-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,280,1)"/></seg>
<seg xml:id="segm_1.594-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,282,1)"/></seg>
<seg xml:id="segm_1.595-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,284,1)"/></seg>
<seg xml:id="segm_1.596-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,286,1)"/></seg>
<seg xml:id="segm_1.597-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,288,7)"/></seg>
<seg xml:id="segm_1.598-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,296,5)"/></seg>
<seg xml:id="segm_1.599-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,302,14)"/></seg>
<seg xml:id="segm_1.600-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,317,5)"/></seg>
<seg xml:id="segm_1.601-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,323,9)"/></seg>
<seg xml:id="segm_1.602-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.25-ab,333,1)"/></seg>
</s>
<s xml:id="segm_1.26-s">
<seg xml:id="segm_1.603-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,0,4)"/></seg>
<seg xml:id="segm_1.604-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,5,5)"/></seg>
<seg xml:id="segm_1.605-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,11,7)"/></seg>
<seg xml:id="segm_1.606-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,19,5)"/></seg>
<seg xml:id="segm_1.607-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,25,6)"/></seg>
<seg xml:id="segm_1.608-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,32,2)"/></seg>
<seg xml:id="segm_1.609-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,35,5)"/></seg>
<seg xml:id="segm_1.610-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,41,9)"/></seg>
<seg xml:id="segm_1.611-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,51,1)"/></seg>
<seg xml:id="segm_1.612-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,53,5)"/></seg>
<seg xml:id="segm_1.613-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,59,9)"/></seg>
<seg xml:id="segm_1.614-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,69,1)"/></seg>
<seg xml:id="segm_1.615-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,71,5)"/></seg>
<seg xml:id="segm_1.616-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,77,10)"/></seg>
<seg xml:id="segm_1.617-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,88,10)"/></seg>
<seg xml:id="segm_1.618-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,99,8)"/></seg>
<seg xml:id="segm_1.619-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,108,1)"/></seg>
<seg xml:id="segm_1.620-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,110,5)"/></seg>
<seg xml:id="segm_1.621-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,116,2)"/></seg>
<seg xml:id="segm_1.622-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,119,7)"/></seg>
<seg xml:id="segm_1.623-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,127,4)"/></seg>
<seg xml:id="segm_1.624-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,132,9)"/></seg>
<seg xml:id="segm_1.625-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,142,3)"/></seg>
<seg xml:id="segm_1.626-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,146,13)"/></seg>
<seg xml:id="segm_1.627-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,160,1)"/></seg>
<seg xml:id="segm_1.628-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,162,2)"/></seg>
<seg xml:id="segm_1.629-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,165,1)"/></seg>
<seg xml:id="segm_1.630-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,167,2)"/></seg>
<seg xml:id="segm_1.631-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,170,15)"/></seg>
<seg xml:id="segm_1.632-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,186,3)"/></seg>
<seg xml:id="segm_1.633-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,190,8)"/></seg>
<seg xml:id="segm_1.634-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,199,13)"/></seg>
<seg xml:id="segm_1.635-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,213,1)"/></seg>
<seg xml:id="segm_1.636-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,215,5)"/></seg>
<seg xml:id="segm_1.637-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,221,14)"/></seg>
<seg xml:id="segm_1.638-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,236,9)"/></seg>
<seg xml:id="segm_1.639-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,246,9)"/></seg>
<seg xml:id="segm_1.640-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,256,1)"/></seg>
<seg xml:id="segm_1.641-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,258,4)"/></seg>
<seg xml:id="segm_1.642-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,263,11)"/></seg>
<seg xml:id="segm_1.643-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,275,11)"/></seg>
<seg xml:id="segm_1.644-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,287,5)"/></seg>
<seg xml:id="segm_1.645-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,293,5)"/></seg>
<seg xml:id="segm_1.646-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,299,4)"/></seg>
<seg xml:id="segm_1.647-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,304,2)"/></seg>
<seg xml:id="segm_1.648-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,307,6)"/></seg>
<seg xml:id="segm_1.649-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,314,10)"/></seg>
<seg xml:id="segm_1.650-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,325,4)"/></seg>
<seg xml:id="segm_1.651-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,330,1)"/></seg>
<seg xml:id="segm_1.652-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,332,5)"/></seg>
<seg xml:id="segm_1.653-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,338,6)"/></seg>
<seg xml:id="segm_1.654-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,345,8)"/></seg>
<seg xml:id="segm_1.655-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,354,2)"/></seg>
<seg xml:id="segm_1.656-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,357,6)"/></seg>
<seg xml:id="segm_1.657-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,364,1)"/></seg>
<seg xml:id="segm_1.658-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,366,2)"/></seg>
<seg xml:id="segm_1.659-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,369,7)"/></seg>
<seg xml:id="segm_1.660-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,377,1)"/></seg>
<seg xml:id="segm_1.661-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,379,5)"/></seg>
<seg xml:id="segm_1.662-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.26-ab,385,1)"/></seg>
</s>
<s xml:id="segm_1.27-s">
<seg xml:id="segm_1.663-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.27-ab,0,2)"/></seg>
<seg xml:id="segm_1.664-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.27-ab,3,6)"/></seg>
<seg xml:id="segm_1.665-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.27-ab,10,4)"/></seg>
<seg xml:id="segm_1.666-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.27-ab,15,5)"/></seg>
<seg xml:id="segm_1.667-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.27-ab,21,8)"/></seg>
<seg xml:id="segm_1.668-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.27-ab,30,1)"/></seg>
<seg xml:id="segm_1.669-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.27-ab,32,2)"/></seg>
<seg xml:id="segm_1.670-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.27-ab,35,6)"/></seg>
<seg xml:id="segm_1.671-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.27-ab,42,4)"/></seg>
<seg xml:id="segm_1.672-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.27-ab,47,14)"/></seg>
<seg xml:id="segm_1.673-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.27-ab,62,5)"/></seg>
<seg xml:id="segm_1.674-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.27-ab,68,9)"/></seg>
<seg xml:id="segm_1.675-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.27-ab,78,1)"/></seg>
<seg xml:id="segm_1.676-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.27-ab,80,3)"/></seg>
<seg xml:id="segm_1.677-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.27-ab,84,6)"/></seg>
<seg xml:id="segm_1.678-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.27-ab,91,4)"/></seg>
<seg xml:id="segm_1.679-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.27-ab,96,4)"/></seg>
<seg xml:id="segm_1.680-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.27-ab,101,5)"/></seg>
<seg xml:id="segm_1.681-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.27-ab,107,1)"/></seg>
</s>
</p>
</body>
</text>
</TEI>
</teiCorpus>
